<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>The bill is expected to face a stormy ______ in both houses.</text><choice_g><choice correct="y">passage</choice></choice_g></item>
<item><text>She believes there should be an elected second ______ to replace the House of Lords.</text><choice_g><choice correct="y">chamber</choice></choice_g></item>
<item><text>The show was the biggest ______ in TV history.</text><choice_g><choice correct="y">flop</choice></choice_g></item>
<item><text>the commercial pork ______ in the region</text><choice_g><choice correct="y">producers</choice></choice_g></item>
<item><text>She had a fierce ______ of spirit.</text><choice_g><choice correct="y">independence</choice></choice_g></item>
<item><text>a bleak ______ of concrete</text><choice_g><choice correct="y">expanse</choice></choice_g></item>
<item><text>Our software is becoming a standard ______ of many computer systems.</text><choice_g><choice correct="y">component</choice></choice_g></item>
<item><text>In cool, clipped ______, he told her what had happened.</text><choice_g><choice correct="y">tones</choice></choice_g></item>
<item><text>a pleasant woman in early middle ______</text><choice_g><choice correct="y">age</choice></choice_g></item>
<item><text>He praised the union's aims but predicted its early ______.</text><choice_g><choice correct="y">demise</choice></choice_g></item>
</body>
</exercise>
</batch>

